<?php

namespace App\Http\Controllers;

use App\Models\Customer;
use Illuminate\Http\Request;

class CustomersController extends Controller
{
    public function index()
    {
        return view('customers.index');
    }
    public function create()
    {
        return view('customers.create');
    }
    public function edit(string $id)
    {
        $data = Customer::findOrFail($id);
        return view('customers.edit', compact('data'));
    }
    public function upload(){
        return view('customers.upload');
    }
}
